Bug 490937 - [RHEL4] port bug 184086 (aio_return incorrectly returns 0 sometimes) to RHEL4
[RHEL4] port bug 184086 (aio_return incorrectly returns 0 sometimes) to RHEL4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc (Show other bugs)
4.7
All Linux
low Severity medium
: rc
: ---
Assigned To: Jeff Law
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-18 12:09 EDT by Alexey Roytman
Modified: 2016-11-24 10:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-16 13:20:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Roytman 2009-03-18 12:09:18 EDT
See bug #184086 (aio_return incorrectly returns 0 sometimes).
It still reproduces on RHEL4ES with glibc-2.3.4-2.41.el4_7.1 and kernel-smp-2.6.9-78.0.17.EL on x86_64.
Comment 1 Jeff Law 2012-01-16 13:20:05 EST
This bug is not going to be fixed for RHEL 4.  490939 is tracking this issue for RHEL5.

Note You need to log in before you can comment on or make changes to this bug.